Loading...
Searching...
No Matches
caf::detail::is_inspectable< Inspector, T > Class Template Reference

Checks whether T is inspectable by Inspector. More...

`#include <type_traits.hpp>`

## Static Public Attributes

static constexpr bool | value = !std::is_same<result_type, std::false_type>::value

## Detailed Description

template<class Inspector, class T>
class caf::detail::is_inspectable< Inspector, T >

Checks whether T is inspectable by Inspector.

The documentation for this class was generated from the following file:

- /build/actor-framework-Z9pIPl/actor-framework-0.17.6/libcaf_core/caf/detail/type_traits.hpp